.article{
  font-size: 130%;
  line-height: 1.3;
}
.largeText{
  font-size: 175%;
  font-weight: bold;
}

.btn-reset{
background-color:#600a0e;
}

.btn-secondary{
background-color:#59677a;
}
.error-font{
  color: #930e14;
  font-weight: bold;
}

#hideButton{
  background-color: #cabdcc;
  color: #560563;
  font-size: 16px;
  padding: 15px;
}

#menuhorizontal{
background-color:#020268;
height:160px;
/*width:1095px;*/
width:1000px;
float:center;
background-position:center;
/*color:#DADAE7;
color:white;*/
font-size:120%;
}
.contentBlock{
  background-color:AliceBlue;
}

/* #footerPart{
  background-color:#020268;
  height:50px;
  width:1000px;
  float:center;
  background-position:center;
  font-size:120%;
} */

.readOnce {
  border: 3px solid #3c2b87;
}

.readSome {
  border: 5px solid #682987;
}
.notRead {
  border: 5px solid #f9d62a;
}

.readALot {
  border: 7px solid #872962;
}

.hidden {
  border: 12px solid gray;
}

.notHidden {
  border: 12px solid lightgreen;
}

.smallGreen {
  border: 1px solid green;
}

.mediumGreen {
  border: 3px solid green;
}
.largeGreen {
  border: 6px solid green;
}
.smallPurple {
  border: 3px solid purple;
}

#loggedIn{
  background-color:AliceBlue;
  width: 100%;
  height: 100%;
  margin-right: 0px;
}

#loggedIn table{
  /* table-layout: fixed; */
}

.spacedTD td{
  padding-left: 40px;
}

#loggedIn td{
  word-wrap:break-word;
  white-space:normal;
  padding-left: 100px;
}

#footer table{
  table-layout: fixed;
}

#footer td{
  word-wrap:break-word;
  white-space:normal;
  padding: 10px;
}

#justBooksBody {
  background-color: white;
  margin-left: 5%;
  width: 82%;
}

#WideWrapper{
  background-color: AliceBlue;
  /* background-color: #b0cce8; */
  width: 100%;
  height: 100%;
  margin-right: 0px;
}

#contentCell{
  padding:15px;
}

.x_title {
    /* font-weight: bold;
    border-bottom: 25px solid #E6E9ED;
    padding: 1px 5px 6px;
    margin-bottom: 10px; */
    /* width: 112px; */
height: 30px;
border-bottom: 1px solid #E6E9ED;
margin-bottom: 10px;
/* position: absolute; */
}

table.sizeMenuItem td{
  text-align: center;
  white-space: wrap;
  padding:5px;
}
